Subject: Vaccinations: Did you Know...?

From: "a. phillips" <[email-masked]>
Date: 12 Oct 1995 22:52:59 GMT

Did you know...

..That the FDA records about 11,000 adverse reactions to vaccines each 
year, including more than 112 deaths--and that FDA statements and NVIC 
(National Vaccine Information Center) reports confirm that only about 10 
- 15% of deaths and disabilities from vaccines are reported, in spite of 
doctors' legal obligation to do so--in other words, the total annual 
vaccine related deaths occuring is probably closer to 700 - 1,000?

..and that the majority of the adverse events are attributed to the 
pertussis vaccine, yet when compared to the Centers for Disease Control's 
report of only 11 deaths per year from pertussis (1992-94, which includes 
the fall 1993 outbreaks), that the vaccine is therefore somewhere between 
10 and 100 times more deadly than the disease?

Get "Dispelling Vaccination Myths," a 7 page fully documented report, and 
the "Vaccination Resource Directory" an 8 page listing of information 
sources.  Send email to [email-masked] for a complete 
description.